Subject: Re: Leave Application
From: Akhil P Walia <[email-masked]>
To: Ritika Yadav <[email-masked]>
Cc: subir <[email-masked]>
Date: Fri, 12 Jun 2015 22:21:19 +0530 (IST)

Hi, I am afraid this is too short notice and the roster was made already. You can check with Deeksha m'am what adjustments might be possible. 

From: "Ritika Yadav" <[email-masked]> 
To: "Akhil P. Walia" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Friday, June 12, 2015 9:12:29 AM 
Subject: Leave Application 

Dear Akhil, 

I need leaves from 19th June till 21st June'15 ( Friday,Saturday&Sunday) as I have to go out of station with family and it is very important trip. Kindly check and approve leaves accordingly. 

Regards, 
Ritika